import request from '@/utils/request'


export function selectQuestionnaireResult(patientQuestionSubmitResultId) {
    return request({
        url: `/system/patientQuestionSubmitResult/selectQuestionnaireResult?patientQuestionSubmitResultId=${patientQuestionSubmitResultId}`,
        method: 'get',
    })
}